Discussie: Movie Maker
Los bericht bekijken
Oud 30 December 2018, 15:45   #32
anoniem26138
Guest
 
Berichten: n/a
Standaard

Citaat:
Oorspronkelijk geplaatst door Niekie30 Bekijk bericht
Ik heb mijn versie gisteren nog ge´nstalleerd op een laptop waar ik even daarvoor versie 1809 van W10 schoon had ge´nstalleerd.
Hij wil eerst net.framework versie 2 of 3 hebben en als je daarna opnieuw de .exe start loopt tie er zo op.
Werd bij jou ook gemeld dat het .net framework 2 of 3 nodig had ?

Je kan dan .NET Framework 3.5 (includes .NET 2.0 and 3.0) installeren.
https://docs.microsoft.com/en-us/dot...-35-windows-10

Misschien eerst ook dit eens lezen:
https://answers.microsoft.com/en-us/...e-78519f36d7a4


https://support.microsoft.com/nl-nl/...e-for-download
Dit vertelt van het einde van Movie Maker downloads, maar als je de versie van Niek nog hebt moet daar toch iets mee te doen zijn.
.

Laatst gewijzigd door erikdenhouter : 30 December 2018 om 16:03
  Met citaat antwoorden